CVE-2015-2586

2015-07-16T06:59:13
ID CVE-2015-2586
Type cve
Reporter NVD
Modified 2017-09-21T21:29:06

Description

Unspecified vulnerability in the Application Express component in Oracle Database Server before 4.2.1 allows remote attackers to affect availability via unknown vectors.